<div class="container pt-3">
    <form #form="ngForm" (ngSubmit)="submitForm(form)">
        <h5>ENTER DETAILS : </h5>
        <div class="row pt-2">
            <div class="col">
                <input type="text" class="form-control" name="firstName" ngModel placeholder="First name">
            </div>
            <div class="col">
                <input type="text" class="form-control" name="middleName" ngModel placeholder="Middle name">
            </div>
            <div class="col">
                <input type="text" class="form-control" name="lastName" ngModel placeholder="Last name">
            </div>
        </div>

        <div class="form-row pt-3">
            <div class="form-group col-md-6">
                <label for="inputEmail4">Email</label>
                <input type="email" class="form-control" name="email" ngModel id="inputEmail" placeholder="Email">
            </div>
            <div class="form-group col-md-6">
                <label for="inputPassword4">Password</label>
                <input type="password" class="form-control" name="password" ngModel id="inputPassword" placeholder="Password">
            </div>
        </div>
        <div class="form-group">
            <label for="inputAddress">Address </label>
            <input type="text" class="form-control" name="address1" ngModel id="inputAddress" placeholder="Address Line 1">
        </div>
        <div class="form-group">
            <label for="inputAddress2">Address 2</label>
            <input type="text" class="form-control" name="address2" ngModel id="inputAddress2" placeholder="Address Line 2">
        </div>
        <div class="form-row pt-1">
            <div class="form-group col-md-5">
                <label for="inputCity">City</label>
                <input type="text" class="form-control" name="city" ngModel id="inputCity">
            </div>
            <div class="form-group col-md-5">
                <label for="inputCity">State</label>
                <input type="text" class="form-control" name="state" ngModel id="inputState">
            </div>
            <div class="form-group col-md-2">
                <label for="inputZip">Zip</label>
                <input type="text" class="form-control" name="zip" ngModel id="inputZip">
            </div>
        </div>

        <div class="form-row pt-1">
            <div class="form-group col-md-4">
                <label for="inputCity">Phone</label>
                <input type="number" class="form-control" name="phone" ngModel id="inputNum">
            </div>
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>